Filters for documents that match the value on the given field

### Hierarchy

- SCSearchAbstractFilter<SCValueFilterArguments>
  - SCSearchValueFilter

## Index

### Properties

- arguments
- type

## Properties

### arguments

arguments: SCValueFilterArguments

Inherited from SCSearchAbstractFilter.arguments

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4710

Arguments of filter

### type

type: "value"

Overrides SCSearchAbstractFilter.type

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4824

Generated using TypeDoc